@charset "utf-8";
/*报名页*/
.maxht {
    height: 100% !important;
}
.content-bg {
    background:#fff url(/static/m/images/login-bg.png) center top repeat-y;
    background-size: contain;
    padding: 0 0.61rem;
}
.minbox-bg {
    background:#fff url(/static/m/images/login-bg.png) center top repeat-y;
    background-size: cover;
    padding: 0 0.61rem;
}
/*状态*/
.login-state{
	padding: 0.48rem 0;
	color: #82817e;
	border-bottom: 2px solid #f0ca85;
	position: relative;
}
.index-login{
	margin: 0 0.613333rem;
}
.login-logo{
	width: 0.88rem;
	margin-right: 0.24rem;
}
.login-headimg img{
	width: 0.773333rem;
	height: auto;
	border-radius: 100%;
	margin-right: 0.133333rem;
}
.notlogged{
	color: #82817e;
	text-decoration: underline;
	padding: 0.2rem 0;
}
.nav-box{
	/*position: relative;*/
}
.nav-box img{
	width: 0.933333rem;
	height: auto;
	cursor: pointer;
}
.nav-box ul{
	padding: 0.106667rem 0.293333rem;
	background: #fff;
	position: absolute;
	top: 2.0rem;
	left: 0;
	z-index: 999;
	width: 100%;
	box-shadow:-10px 0px 20px #fcf5e7,
	0px 0px 0px #fcf5e7,
	10px 0px 20px #fcf5e7,
	0px 10px 20px #fcf5e7;
	display: none;
}
/*.personal-center .nav-box ul{
	margin: 0 0.613333rem;
}*/
.nav-box ul li{
	height: 1.1rem;
	border-bottom: 1px solid #f9ebd0;
}
.nav-box ul li a{
	display: block;;
	height: 1rem;
	color: #82817e;
	line-height: 1rem;
	text-indent: 0.466667rem;
}
.nav-box ul li a.cur,.nav-box ul li a:hover{
	background: #fcf5e7;
	color: #e29b14;
}
/*报名规则*/
.minpad{
	padding: 0 0.266667rem;
	padding-bottom: 1.333333rem;
}
.signup-rules{
	padding-bottom: .5rem;
}
.signup-rule-title{
	color: #543811;
	text-align: center;
}
.signup-rule-title h3{
	font-weight: bold;
	margin-top: 0.4rem;
	line-height: 0.64rem;
}
.signup-rule-title p{
	line-height: 0.533333rem;
}
.signup-rule-title p span{
	display: inline-block;
	/*width: 1.0rem;*/
	padding: 0 0.133333rem;
	height: 0.346667rem;
	line-height: 0.346667rem;
	color: #fff;
	background: #e29b14;
	text-align: center;
	font-weight: bold;
	border-radius: 3px;
	margin-left: 0.373333rem;
	vertical-align: middle;
}
.signup-rules-content h4{
	font-weight: bold;
	color: #543811;
	line-height: 0.533333rem;
	margin-top: 0.315rem;
}
.signup-rules-content p{
	color: #543811;
	line-height: 0.586667rem;
}
.signup-rules-content h5{
	color: #543811;
	font-weight: 600;
}
.signup-fillbox{
	margin-top: 0.506667rem;
	position: relative;
}
.autofillin{
	position: absolute;
	top: 0.16rem;
	right: 0;
	z-index: 11;
	color: #543811;
	text-decoration: underline;
}
.signup-minbox{
	display: inline-block;
	/*width: 1.266667rem;*/
	padding:0.053333rem 0.133333rem;
	/*height: 0.62rem;*/
	/*line-height: 0.62rem;*/
	color: #fff;
	background: #e29b14;
	text-align: center;
	font-weight: bold;
	border-radius: 3px;
}
.signup-minboxdes{
	font-weight: bold;
	line-height: 0.693333rem;
	margin-bottom: 0.2rem;
}
.register_box li{
	font-size: 14px;
	color: #543811;
	position: relative;
	overflow: hidden;
}
[data-dpr="2"] .register_box li{font-size:28px;}
[data-dpr="3"] .register_box li{font-size: 42px;}
.register_box li input[type=text]{
	display: block;
	padding-left: 10px;
	border:1px solid #c2b6a4;
	width: 100%;
	height: 0.746667rem;
	line-height: 0.746667rem;
	margin-bottom: 0.65rem;
}
.register_box li textarea{
	display: block;
	padding:0.133333rem 0.106667rem;
	border:1px solid #c2b6a4;
	width: 100%;
	height: 3rem;
	line-height: 1.5;
	margin-bottom: 0.65rem;
}
.register_box li label{
	display: block;
	font-weight: bold;
	color: #543811;
	line-height: 0.7rem;
	/*margin: 0.426667rem 0 0.16rem 0;*/
}
.register_box li img{
	max-width: 100%;
	margin:0 auto;
}
.register_box .radio-box{
	margin: .2rem 0 0.62rem 0;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.register_box .radio-box span{
	padding-left: 0.533333rem;
	/*padding-right: 1.333333rem;*/
	background: url(/static/m/images/icon02.png) left center no-repeat;
	background-size: auto;
	margin-bottom: 0.133333rem;
	line-height: 1.6;
}
.register_box .radio-box span.cur{
	background: url(/static/m/images/icon01.png) left center no-repeat;
	background-size: auto;
}
.register_box .radio-box p{
	padding-left: 0.533333rem;
	/*padding-right: 1.333333rem;*/
	background: url(/static/m/images/icon02.png) left center no-repeat;
	background-size: auto;
	margin-bottom: 0.133333rem;
	line-height: 1.6;
}
.register_box .radio-box p.cur{
	background: url(/static/m/images/icon01.png) left center no-repeat;
	background-size: auto;
}

.register_box .radio-box-duo{
	margin: .2rem 0 0.62rem 0;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.register_box .radio-box-duo span{
	padding-left: 0.533333rem;
	/*padding-right: 1.333333rem;*/
	background: url(/static/m/images/icon02-duo.png) left center no-repeat;
	background-size: auto;
	margin-bottom: 0.133333rem;
	line-height: 1.6;
}
.register_box .radio-box-duo span.cur{
	background: url(/static/m/images/icon01-duo.png) left center no-repeat;
	background-size: auto;
}
.register_box .radio-box-duo p{
	padding-left: 0.533333rem;
	/*padding-right: 1.333333rem;*/
	background: url(/static/m/images/icon02-duo.png) left center no-repeat;
	background-size: auto;
	margin-bottom: 0.133333rem;
	line-height: 1.6;
}
.register_box .radio-box-duo p.cur{
	background: url(/static/m/images/icon01-duo.png) left center no-repeat;
	background-size: auto;
}
.register_box li .cods_des{
	position: absolute;
	left: 0;
	bottom: 2px;
	z-index: 99;
	color: #ff0000;
	padding: 0.133333rem 0;
}
.register_box li .anotherclass{
	position: absolute;
	right: 0.08rem;
	bottom: 2px;
	z-index: 99;
	color: #928b81;
	text-decoration: underline;
	padding: 0.133333rem 0;
}
.register_box li .gray{
	color:#a8a8a8;
}
.register_box li .filebox{
	display: block;
    border: 1px solid #c2b6a4;
    width: 100%;
    height: 0.746667rem;
    line-height: 0.746667rem;
    margin-bottom: 0.6rem;
    margin-top: 0.2rem;
    color: #928b81;
}
.register_box li .fileload{
	position: relative;
}
.register_box li .fileload .filed-before{
	color: #928b81;
	padding-left: 0.213333rem;
}
.register_box li .fileload .filed-succed{
	padding-left: 0.826667rem;
	background: url(/static/m/images/icon06.png) 0.4rem center no-repeat;
}
.register_box li .fileload input[type=file]{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 11;
	opacity: 0;
}
.register_box li input[type=file]{
	margin-top: 0.133333rem;
}
.register_box li select{
	border:1px solid #c2b6a4;
	display: inline-block;
	margin-right: 0.066667rem;
	padding-left: 10px;
	height: 0.746667rem;
	line-height: 0.746667rem;
}
.adds-box{
	margin-top: 0.213333rem;
}
.register_box li .adds-box input:first-child{
	width: 71%;
	margin-right: 1%;
}
.register_box li .adds-box input{
	width: 27%;
}

/*首页*/
.index-box{
	width: 100%;
    height: 100%;
    background:#fff url(/static/m/images/index-bg_02.jpg) center bottom no-repeat;
    background-size: cover;
    overflow: hidden;
    /*padding: 0 0.613333rem;*/
    position: relative;
}
.index-lk{
	width: 8.666667rem;
	height: 0.586667rem;
	line-height: 0.586667rem;
	color: #e29a12;
	text-align: center;;
	margin: 0.173333rem auto 0;
	background: #fdf4e5;
	border-radius: 15px;
	overflow: hidden;
	white-space: nowrap;
}
#scroll_begin,#scroll_end {display: inline;}
.index-lk a{
	text-decoration: underline;
	margin-right: 2em;
}
.index-kneow{
	/* width: 1.68rem; */
	height: 0.586667rem;
	border:1px solid #e29a12;
	color: #e29a12;
	text-align: center;
	line-height: 0.56rem;
	border-radius: 14px;
	display: inline-block;
	margin: 4.266667rem auto 0;
	padding: 0 .2rem;
}
.index-ad{
	display: block;
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.index-ad img{
	width: 100%;
	height: auto;
}
.index-bottom{
	position: absolute;;
	left: 0;
	bottom: 0.4rem;
	z-index: 99;
	width: 100%;
}
.index-bottom p{
	text-align: center;
	color: #82817e;
}
.common-bottom{
	text-align: center;
	color: #82817e;
	line-height: 1.56;
	padding: 0.4rem 0;
}
/*个人中心*/
.personal-center{
	width: 100%;
	/* background: #e29b14; */
	height: 100%;
	background:#f5f5f5 url(/static/m/images/yellowBg.png) top center no-repeat;
	background-size: 100% 30%;
	/* overflow: hidden; */
}
.personal-center-state {
    padding: 0.48rem 0.613333rem;
    color: #82817e;
    /*position: relative;*/
}
.personal-center-state>div{
	position: relative;
}
.personal-center-state>div .nav-box ul{
	top: 1.2rem;
}
.center-infor{
	color: #fff;
	position: relative;
	z-index: 11;
}
.center-infor img{
	background: #dcdddd;
	width: 2.373333rem;
	height: 2.373333rem;
	border-radius: 100%;
	margin: 0;
	margin-left: 1.066667rem;
}
.center-infor h4{
	margin: 0 0.36rem 0 0.506667rem;
}
.registration-box{
	background: #fff;
	margin-top: -0.426667rem;
	/* height:calc(100% - 3.3rem); */
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 0 0.506667rem 0.48rem;
	/* overflow-y: auto; */
	overflow: hidden;
	padding-bottom: 2rem;
}
.registration-box h3{
	color: #a3a3a3;
	line-height: 1.5;
	padding-left: 0.346667rem;
	margin-top: 0.933333rem;
}
.registration-box .nodata{
	margin-top: 2.666667rem;
}
.registration-box .nodata p{
	color: #a3a3a3;
	line-height: 1.5;
	text-align: center;
}
.registration-box .nodata a{
	display: block;
	width: 1.733333rem;
	height: 0.586667rem;
	line-height: 0.586667rem;
	text-align: center;
	border-radius: 0.2rem;
	border:1px solid #e29a12;
	color: #e29a12;
	margin:0.266667rem auto;
}
.registration-item{
	border: 1px solid #f2e5b3;
	margin: 0.306667rem 0;
}
.registration-item h4{
	background: #fdfaf3;
	color: #e29b14;
	text-indent: 0.6rem;
	font-weight: bold;
	height: 0.88rem;
	line-height: 0.88rem;
	border-bottom:1px solid #f2e5b3;
}
.registration-item h4 span,.registration-item h4 a{
	margin-right: 0.346667rem;
	text-decoration: underline;
}
.registration-item h4 span.disabled{
	color: #c8c8c8;
	text-decoration: none;
}
.registration-item a.registrationLk{
	color: #0e36c3;
	text-decoration: underline;
}
.registration-item ul{
	padding: 0 0.24rem;
}
.registration-item ul li{
	padding: 0.133333rem 0;
	line-height: 0.48rem;
	color: #000000;
	border-bottom:1px solid #f2e5b3;
}
.registration-item ul li:last-child{
	border: 0 none;
}
.registration-item ul li span{
	margin-left: 0.266667rem;
}
.registration-item ul li .col{
	/*lfine-height: 1.3;*/
}
/*往期活动*/
.active-item,.newslist-item{
	border: 2px solid #f6cf84;
	margin-top: 0.533333rem;
}
.active-img{
	position: relative;
}
.active-img img{
	display: block;
	width: 100%;
	height: auto;
}
.active-img p{
	color: #fff;
	padding: 0 0.133333rem;
	line-height: 0.373333rem;
	background: #e29b14;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
}
.active-item h3{
	line-height: 0.72rem;
	padding:0.266667rem 0.253333rem;
	/*border-bottom:1px solid #d1d1d1;*/
}
.active-item .active-infor{
border-top:1px solid #d1d1d1;
}
.newslist-item h3{
	line-height: 0.72rem;
	padding:0.266667rem 0.253333rem;
	border-bottom:1px solid #d1d1d1;
}
.active-infor{
	margin:0 0.253333rem;
	color: #aaa;
	line-height: 0.533333rem;
	padding: 0.2rem 0;
}
.active-infor>div p:first-child{
	width: 40%!important;
}
.active-infor>div p i{
	margin:0 0.106667rem;
}
.active-infor>div p i.wid01{
	width: 0.306667rem;
}
.active-infor>div p i.wid02{
	width: 0.346667rem;
}
.active-infor>div p i.wid03{
	width: 0.253333rem;
}
.active-content {
    background: #fff url(/static/m/images/login-bg.png) center top repeat-y;
    background-size: contain;
    padding: 0 0.61rem;
}
.active-tips{
	color: #aaa;
	padding: 0 0.253333rem;
	margin-bottom: 0.133333rem;
}
/*状态*/
.state-box{
	width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0.613333rem 0.613333rem;
    position: relative;
    background: #fff;
}
.nodata-state{
	text-align: center;
}
.nodata-state img{
	margin: 1.6rem auto 0;
}
.nodata-state h5{
	color: #278e03;
	text-align: center;
	font-weight: bold;
	margin-top: .4rem;
}
.nodata-state p.tips{
	color: #6e6e6e;
	text-align: center;
	margin-top: 0.266667rem;
}
.nodata-state .lassCode{
	margin-top: 0.4rem;
}
.nodata-state .lassCode p{
	color: #6e6e6e;
	text-align: center;
	line-height: 1.6;
}
.nodata-state .index-kneow{
	margin: 0;
	margin: 0.533333rem auto;
}

/*联系我们*/
.contacus-bg {
	width: 100%;
	height: 100%;
    background: #fff url(/static/m/images/login-bg.png) center top repeat-y;
    background-size: cover;
    padding: 0 0.61rem;
}
.contacus-title h4{
	color: #e29b14;
	line-height: 0.56rem;
	margin-top: 0.426667rem;
}
.contacus-title p{
	color: #000;
	line-height: 0.586667rem;
}
.contacus-form input[type=text]{
	display: block;
    padding-left: 10px;
    border: 1px solid #adaca8;
    width: 100%;
    height: 0.773333rem;
    line-height: 0.773333rem;
    margin-bottom: 0.32rem;
    color: #000;
}
.contacus-form input.yourname{
	width: 63%;
	margin-right: 0.266667rem;
}
.contacus-form textarea{
	display: block;
    padding:0.133333rem 0.106667rem;
    border: 1px solid #adaca8;
    width: 100%;
    height: 2.533333rem;
    line-height: 0.586667rem;
    margin-bottom: 0.32rem;
    color: #000;
}
.contacus-form p{
	color: #e29b14;
	line-height: 0.586667rem;
	margin: 0.666667rem 0 0.133333rem 0;
}
.contacus-submit{
	display: block;
	width: 1.506667rem;
	height: 0.773333rem;
	line-height: 0.773333rem;
	color: #e29b14;
	border:1px solid #e29b14;
	text-align: center;
	margin-top: 0.266667rem;
	float: right;
}
.contacus-ma {
	margin-top: 0.693333rem;
}
.contacus-ma img{
	margin: 0 auto;
}
.contacus-ma p{
	color: #c8c8c8;
	line-height: 0.56rem;
	text-align: center;
}
/*导师团队*/
.mentorteam-intro h4{
	color: #e29b14;
	line-height: 0.6rem;
	margin-top: 0.533333rem;
}
.mentorteam-intro p{
	color: #000;
	line-height: 0.56rem;
}
.mentorteam-title h4 {
    font-weight: bold;
    color: #e29b14;
    line-height: 0.533333rem;
    margin-top: 0.63rem;
}
.mentorteam-title p {
    color: #543811;
    line-height: 0.586667rem;
}
.mentorteam-content ul li{
	line-height: 0.56rem;
	margin-top: 0.666667rem;
}
.mentorteam-content ul li .picwid{
	width: 3.013333rem;
}
.mentorteam-content ul li img{
	width: 2.493333rem;
	height: auto;
	margin: 0.24rem 0.32rem 0 0.24rem;
}
.mentorteam-content ul li h5{
	color: #e29b14;
}
.mentorteam-content ul li p{
	color: #000;
}
.mentorteam-detail p{
	color: #000;
	line-height: 0.56rem;
	margin-bottom: 0.586667rem;
	word-break : normal;
}
.mentorteam-detail p span{
	font-weight: normal;
}
/*往期活动详情*/
.activedetail-item{
    margin-top: 0.533333rem;
}
.activedetail-item .active-img{
	border: 1px solid #f6cf84;
}
.activedetail-item h3{
	line-height: 0.72rem;
    padding: 0.266667rem 0.253333rem 0;
    color: #e29b14;
}
.activedetail-wor{
	line-height: 0.56rem;
	color: #000;
	margin-top: 0.266667rem;
	padding: 0 0.266667rem;
}
.activedetail-wor p,.activedetail-wor p span{
	font-size: 12px!important;
}
[data-dpr="2"] .activedetail-wor p,[data-dpr="2"] .activedetail-wor p span{
	font-size: 24px!important;
}
[data-dpr="3"] .activedetail-wor p,[data-dpr="3"] .activedetail-wor p span{
	font-size: 36px!important;
}
.oldactivedetail .mentorteam-title{
	padding: 0 0.266667rem;
}
.oldactivedetail .mentorteam-title p span{
	font-weight: normal;
}
.oldactivedetail .mentorteam-content ul li{
	padding: 0 0.266667rem;
}
.oldactivedetail .mentorteam-detail{
	padding: 0 0.266667rem;
	max-height: 8.0rem;
	overflow-y: auto;
}
.oldactivedetail-btn{
	width: 4.693333rem;
	height: 0.773333rem;
	background: #e29b14;
	border-radius: 0.053333rem;
	line-height: 0.773333rem;
	text-align: center;
	color: #fff;
	margin: 0.666667rem auto .80rem;
}
.news-item{
	/*margin-top: 0.533333rem;*/
}
.news-item h3 {
    line-height: 0.72rem;
    padding: 0.266667rem 0.253333rem;
    color: #000;
}
.news-item .active-img{
	border: 1px solid #f6cf84;
	margin-top: 0.266667rem;
}
.news-item-wor{
	color: #000;
	line-height: 0.56rem;
	margin-top: 0.293333rem;
}
.recommend-bar h4,.comtitle{
	color: #e29b14;
	line-height: 0.56rem;
}
.recommend-bar li{
	margin-top: 0.266667rem;
}
.recommend-bar li .recommend-pic{
	width: 1.786667rem;
	margin-right: 0.373333rem;
}
.recommend-bar li p{
	color: #000;
	line-height: 0.56rem;
}
/*关于百千*/
.aboutBQ-content{
	background: #fff;
	overflow: hidden;
	padding: 0 0.61rem;
}
.aboutBQ h3{
	color: #e29b14;
	line-height: 0.586667rem;
	margin-top: 0.426667rem;
}
.aboutBQ-tips{
	color: #000;
	line-height: 0.453333rem;
	margin-top: 0.24rem;
}
.aboutBQ-des img{
	width: 100%;
	height: auto;
	margin-top: 0.266667rem;
}
.aboutBQ-num{
	color: #e29b14;
	margin-top: 0.293333rem;
}
.aboutBQ-num>div{
	background: #fdfaf3;
	height: 1.546667rem;
	margin-right: 0.293333rem;
	text-align: center;
	line-height: 0.586667rem;
	overflow:hidden;
}
.aboutBQ-num p{
	margin-top: 0.266667rem;
}
.aboutBQ-num>div:last-child{
	margin:0;
}
.aboutBQ-represent{
	margin-top: 0.773333rem;
}
.aboutBQ-represent span{
	color: #e29b14;
	line-height: 0.533333rem;
	margin-top: 0.32rem;
	display: block;
}
.aboutBQ-represent p{
	color: #000;
	line-height: 0.533333rem;
	margin-top: 0.32rem;
	word-break : normal;
}
.aboutBQ-level01{
	margin-top: 1.066667rem;
}
.aboutBQ-level01 img{
	width: 1.293333rem;
	height: auto;
}
.aboutBQ-level01 span{
	color: #e4a330;
	line-height: 0.56rem;
	line-height: 0.56rem;
}
.aboutBQ-level01 p{
	color: #000;
	line-height: 0.56rem;
	word-break : normal;
}
.aboutBQ-level01>div{
	margin-top: 0.32rem;
}
.aboutBQ-active{
	margin-top: 0.933333rem;
}
.aboutBQ-active h4{
	margin-bottom: 0.533333rem
}
.aboutBQ-active>div{
	margin-bottom: 0.533333rem;
}
.aboutBQ-active>div>div img{
	height: 1.4rem;
}
.aboutBQ-active>div.flex-row p{
	color: #dc9f33;
	text-align: center;
	line-height: 0.586667rem;
	margin-top: 0.133333rem;
	word-break : normal;
}
.significance-box li{
	margin-bottom: 0.6rem;
	line-height: 0.56rem;
}
.significance-box .significance-pic{
	width: 2.56rem;
	margin-right: 0.453333rem;
}
.significance-box ul{
	margin-top: 0.64rem;
}
.significance-box li h5{
	font-weight: bold;
	color: #e4a330;
	line-height: 0.48rem;
	margin-top: -0.133333rem;
}
.significance-box li p{
	color: #000;
}
.general-team p{
	color: #000;
	margin-bottom: 0.4rem;
	word-break : normal;
}
.general-team>div.flex-row {
	text-align: center;
	margin-bottom: 0.466667rem;
}
.general-team>div.flex-row img{
	width: 1.92rem;
	height: auto;
	border-radius: 100%;
	margin: 0 auto;
}
.general-team>div.flex-row span{
	color: #e29b14;
	line-height: 0.453333rem;
	margin-top: 0.133333rem;
	display: block;
}
.lkmore{
	display: block;
	color: #e29b14;
	float: right;
	padding: 0 0.266667rem;
	height: 0.613333rem;
	border:1px solid #e29b14;
	border-radius: 5px;
	text-align: center;
	line-height: 0.613333rem;
}
.aboutBQ-flow{
	margin-top: 0.666667rem;
}
.aboutBQ-flow>div p{
	color: #000;
	line-height: 0.56rem;
	word-break : normal;
}
.gradeSlet span{
	display: block;
}
.shizi02{
	width: 3.413333rem;
}
.shizi{
	width: 3.0rem;
}
.mao{
	width: 2.973333rem;
}
#subscribe-btn{
	width: 66vw;
    /*height: 10vh;*/
	/*background: #e29b14;*/
}

.register_btn_yellow{
	width: 4.72rem;
	margin:0.266667rem auto 0;
	height: 0.786667rem;
	background:url(/static/m/images/submit-btn.png) center no-repeat ;
	background-size: cover;
}
/*新增*/
.shoppingContent{
	/*margin:0.4rem 0;*/
	margin-top: .4rem;
}
.shoppingImg{
	margin-right: 0.36rem;
	width: 2.293333rem;
	height: 2.293333rem;
	overflow: hidden;
	border:2px solid #543811;
}
.shoppingImg img{
	width: 2.293333rem;
	height: 2.293333rem;
}
.shoppinCont{
	color: #543811;
}
.shoppinCont h5{
	color: #543811;
	line-height: 0.573333rem;
	margin-top: -0.1rem;
}
.shopNum{
	color: #543811;
}
.shopNum p{
	color: #afaaa2;
	margin-left: 0.426667rem;
}
.counterBox{
	margin-top: 0.1rem;
}
.counterBox .reduce,.counterBox .add{
	float: left;
	width: 0.56rem;
	height: 0.76rem;
	border:1px solid #c3baac;
	text-align: center;
	line-height: 0.72rem;
	margin-right: 0.16rem;
}
.counterBox .total{
	float: left!important;
	width: 2.08rem!important;
	height: 0.76rem!important;
	line-height: 0.72rem!important;
	border:1px solid #c3baac!important;
	margin-right: 0.16rem!important;
	text-align: center!important;
    padding:0!important;
}
.counterBox .disable{
	background-color: #fcf5e7;
}
.register_box li.sign_phoneBox .identifybottom{
	margin-bottom: 0.65rem;
}
.sign_phone{
	margin-bottom: 0.24rem;
}
.sign_phone span{
	width: 2.106667rem;
	border: 1px solid #c2b6a4;
	margin-left: 0.2rem;
	text-align: center;
	line-height: 0.746667rem;
}
.sign_phone span.checkcode{
	background-color: #a6a6a6;
	color: #726f69;
}
.sign_phone span.identifycode{
	color: #543811;
}
.register_box li.sign_phoneBox input[type=text]{
	margin:0;
}
.register_box li.sign_phoneBox>input[type=text]{
	margin-bottom: 0.24rem;
}
/*报名页弹窗*/
.signup_popup{
	position: fixed;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%); 
	z-index: 911;
	width: 86%;
	height: 65%;
	background-color: #eeeeee;
	padding: 0.266667rem 0.453333rem 0.666667rem;
}
.signup_popup_closebtn{
	position: absolute;
	width: 0.8rem;
	top: 0;
	right: 0;
	z-index: 1111;
}
.signup_popup_closebtn img{
	width: 100%;
	height: auto;
}
.signup_popup h5{
	color: #6e6e6e;
	font-weight: bold;
	text-align: center;
	line-height: 0.666667rem;
	padding: 0.2rem 0;
}
.signup_popupOver{
	overflow-y: auto;
	height: calc(100% - .5rem);
}
.signup_popupword{
	/*height: 11rem;*/
	height: calc(100% - 3.1rem);
    overflow-y: auto
}
.signup_popupword p{
	text-indent: 2em;
	color: #6e6e6e;
	line-height: 0.506667rem;
}
.signup_popupTips{
	text-align: center;
	padding: 0.266667rem 0 0.533333rem;
	line-height: 0.4rem;
}
.signup_popupTips span{
	display: inline-block;
	background: url(/static/m/images/agree02.png) left center no-repeat;
	background-size: contain;
	padding-left: 0.666667rem;
}
.signup_popupTips span.cur{
	background: url(/static/m/images/agree01.png) left center no-repeat;
	background-size: contain;
}
.signup_popupBtn{
	display: block;
	line-height:0.906667rem;
	text-align: center;
	background-color: #a0a0a0;
	font-weight: bold;
	color: #fff;
}
.signup_btnOk{
	background-color: #e29b14;
}
.registMessage p.lk{
	color: #000000;
}
.registMessage p.tips{
	color: #e29b14;
}
.registCopy{
	color: #e29b14;
	text-decoration: underline;
}
.registYellow{
	color: #e29b14;
}
.registChieftain{
	position: fixed;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%); 
	border-radius: 0.16rem;
	z-index: 911;
	width: 3.44rem;
	height: 3.493333rem;
	background: rgba(160,160,160,.8);
	text-align: center;
}
.registChieftain h5{
	color: #fff;
	line-height: 0.666667rem;
	padding: 0.333333rem 0 0.373333rem;
}
.registChieftain p{
	color: #fff;
	line-height: 0.506667rem;
}
.checkSign{
	padding: 0!important;
}
.checkSign .registration-item{
	margin: 0;
	margin-top: 0.306667rem;
}
.checkAutofill{
	display: block;
	height: 0.4rem;
	line-height: 0.4rem;
	padding: 0 0.4rem;
	text-align: right;
	margin: 0.4rem;
	text-decoration: underline;
	padding: 0.08rem 0;
}
.guestBookBg{
	background: #fff url(/static/m/images/login-bg.png) center top repeat-y;
    background-size: cover;
    padding: 0 0.61rem;
    height: 100%;
	overflow-y: auto;
}
.playbillContent img{
	width: 60%;
	height: auto;
	margin: .4rem auto;
	box-shadow:0px 0px  15px 7px #dfdada;
	-moz-box-shadow: 0px 0px  15px 7px #dfdada;
    -webkit-box-shadow: 0px 0px  15px 7px #dfdada;
}
.playbillWord p{
	color: #666666;
	text-align: center;
	line-height: 1.45;
}
.guestBook-item{
	border: 2px solid #f6cf84;
    margin-top: 0.533333rem;
	border-radius: .2rem;
	padding: .38rem;
}
.guestBook-item .guestBookDes{
	color: #666;
	line-height: 1.8;
}
.guestBook-person{
	margin-top: .2rem;
}
.guestBook-person .person-message{
	color: #666;
	float: left;
}
.guestBook-person .person-message img{
	border-radius: 100%;
	width: .55rem;
	height: .55rem;
	margin-right: .12rem;
}
.guestBook-person .person-message p{
	color: #aaa;
	margin-left: .17rem;
}
.guestBook-operat{
	float: left;
	color: #e29b14;
	line-height: .5rem;
}
.guestBook-operat span{
	margin-left: .24rem;
	cursor: pointer;
}
.giveThumbs{
	float: right;
	width: .55rem;
	height: .49rem;
	background: url(/static/m/images/thumbs.png) center no-repeat;
	background-size: contain;
}
.giveThumbs.cur{
	background: url(/static/m/images/thumbs-02.png) center no-repeat;
	background-size: contain;
}
.guestBook-list{

}
.guestBook-list .guestBookList-item{
	border: 2px solid #f6cf84;
	background: #fffcf5;
    margin-top: 0.16rem;
	border-radius: .2rem;
	padding: .14rem .19rem;
}
.guestBook-list .guestBookList-item p{
	line-height: 1.52;
	color: #666;
}
.guestBook-list .guestBookList-item p span{
	color: #e29b14;
}
.buttonBox{
	padding-bottom: 1.5rem;
}
.commonBigButton{
	display: block;
	width: 100%;
	background: #e4a122;
	/* height: .7rem; */
	color: #fff;
	text-align: center;
	line-height: 3;
	margin-top: .3rem;
	border-radius: .2rem;
}
.maxhtBill{
	height: 100%;
	overflow-y: auto;
}
/* 个人中心新版 */
.personalInfor-new{
	padding: 0 0.613333rem .3rem;
	color: #fff;
}
.personalInfor-new .headImg{
	/* width: 1.1rem;
	height: 1.1rem; */
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 100%;
	margin-right: .35rem;
}
.registratNew{
	margin-top: 0;
	border-top-right-radius: 28px;
    border-top-left-radius: 28px;
	background: #f5f5f5;
}
.personalInfor-new>div p{
	margin: .08rem 0;
}
.personalInfor-new var{
	display: block;
	/* width: 1.5rem; */
	width: 2rem;
	margin-left: .2rem;
}
.personalInfor-new var img{
	width: 100%;
	height: auto;
}
.trophyBox{
	margin-top: .2rem;
}
.trophyBox img{
	/* width: .51rem; */
	width: .7rem;
	height: auto;
	margin: 0;
	margin-right: .08rem;
}
.logoutBtn{
	/* width: 1.48rem;
	height: .52rem; */
	/* background: url(/static/m/images/logout.png) center no-repeat; */
	/* background-size: contain;
	text-align: center;
	line-height: .52rem; */
	/* color: #e29b14; */
	height: .8rem;
	color: #fff;
}
.logoutBtn span{
	border-bottom: 1px solid #fff;
}
.logoutBtn img{
	width: .1rem;
	height: auto;
	margin-left: .1rem;
}
.registratNew-nav{
	margin-top: .4rem;
	background: #fff;
	border-radius: .2rem;
}
.registratNew-nav>div{
	text-align: center;
	overflow: hidden;
	padding-bottom: .25rem;
	cursor: pointer;
}
.registratNew-nav>div img{
	/* width: 1.05rem; */
	width: 1.38rem;
	height: auto;
	margin: .3rem auto 0;
}
.registratNew h3{
	color: #333;
	height: .3rem;
	line-height: .3rem;
	background: url(/static/m/images/line.png) center left no-repeat;
	padding-left: .2rem;
	background-size: contain;
	margin: 0;
	margin: .4rem 0;
}
.registrationNewItem{	
	margin: 0.306667rem 0;
	padding: .22rem .25rem;
	background: #fff;
	border-radius: .2rem;
}
.registrationNewItem h4{
	border: 1px solid #e29b14;
	/* background: #fdfaf3; */
	color: #e29b14;
	/* text-indent: 0.6rem; */
	font-weight: bold;
	/* height: 0.88rem; */
	/* line-height: 0.88rem; */
	border-radius: .1rem;
	/* padding-left: .6rem; */
	padding: .23rem 0 .23rem .6rem;
}
.registrationNewItem ul li.resWord01{
	color: #e29b14;
}
.registrationNewItem h4 div.col{
	line-height: 1.4;
}
.registrationNewItem h4 span{
	margin-right: 0.32rem;
}
.registrationNewItem h4 var{
	width: .21rem;
	height: .11rem;
	background: url(/static/m/images/xiala.png) center no-repeat;
	background-size: 100% 100%;
	margin-right: 0.28rem;
}
.registrationNewItem h4 var.cur{
	transform: rotate(180deg);
}
.registrationNewItem ul{
	padding: 0 0.24rem;
	background: #f9f9f9;
	border-radius: .1rem;
}
.registrationNewItem ul li{
	padding: 0.133333rem 0;
	line-height: 0.48rem;
	color: #000000;
	border-bottom:1px solid #f2e5b3;
}
.registrationNewItem ul li:last-child{
	border: 0 none;
}
.registrationNewItem ul li span{
	margin-left: 0.266667rem;
}
.registrationNewItem ul li .col{
	/*lfine-height: 1.3;*/
}
.registNewImg{
	width: 2rem;
	margin: .2rem 0;
}
.registNewImg img{
	width: 100%;
	height: auto;
}

/* 小积分 */
.integralNew{
	color: #fefefe;
	text-align: center;
	padding-bottom: .4rem;
}
.integralNew h3{

}
.integralNew p{
	line-height: 1.5;
}
.integralNew>div{
	margin-top: .3rem;
}
.integralNew>div a{
	width: 1.9rem;
	height: .7rem;
	line-height: .7rem;
	margin: 0 .27rem;
	border-radius: .35rem;
	border: 1px solid #ffffff;
}
.integralNew>div a.cur{
	background: #fff;
	color: #e29b14;
}
.integralNew-list{
	padding: 0 .27rem;
	background: #fff;
	border-radius: .2rem;
	margin-bottom: .4rem;
}
.integralNew-item{
	border-bottom:1px solid #f5f5f5;
	padding: .15rem 0 .16rem;
}
.taskNameBox{
	line-height: 2;
	color: #333;
}
.taskTimeBox{
	line-height: 2;
	color: #aaaaaa;
}
.taskViewOrder{
	color: #e29b14;
	line-height: 2;
}
.taskViewOrder var{
	display: inline-block;
	width: .1rem;
	height: .2rem;
	background: url(/static/m/images/youjiao.png) center no-repeat;
	background-size: 100%;
	vertical-align: middle;
	margin-left: .1rem;
}

.integralNewList-bottom{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	/* height: .4rem; */
	padding: .6rem 0;
}
.integralNewList-bottom img{
	width: 69.2%;
	height: auto;
	margin: 0 auto;
}
/* 教师认证 */
.registratNew-teacher{
	margin: 0.2rem 0;
    padding: .22rem .25rem;
    background: #fff;
    border-radius: .2rem;
	color: #000;
	/* max-height: calc(100% - 3.3rem);
	overflow-y: auto; */
}
.registratNew-teacher li{
	line-height: 2;
	padding: .1rem 0;
	border-bottom: 1px solid #f4f4f4;
	letter-spacing: 2px;
}
.registratNew-teacher li:last-child{
	border: 0 none;
}
.recertificationBtn{
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 1rem;
	z-index: 1;
}
.recertificationBtn a{
	display: block;
	margin: 0 0.506667rem;
	background: #e29b14;
	height: .9rem;
	border-radius: .45rem;
	line-height: .9rem;
	color: #fff;
	text-align: center;
	letter-spacing: 4px;
}

/* 无数据 */
.nodataControl{
	height: calc(100% - 3.9em);
	padding: 0 0.506667rem 0.48rem;
	overflow-y: auto;
	margin-top: 0;
    border-top-right-radius: 28px;
    border-top-left-radius: 28px;
    background: #f5f5f5;
}
.nodataControl img{
	display: block;
	margin: 2rem auto 0;
	width: 5rem;
	height: auto;
}
.nodataControl p{
	text-align: center;
	color: #666;
	/* line-height: 1.8; */
}
.registerButton{
	background: #e29b14;
	color: #fff;
	border-radius: .7rem;
	display: inline-block;
	/* width: 1.4rem; */
	text-align: center;
	padding: 0 .24rem;
}
.registratNewPadBom{
	/* height: calc(100% - 6rem); */
	padding-bottom: 2.5rem;
}
.jifenControl{
	background: #e29b14;
	border-radius: .2rem;
	margin-top: .3rem;
	color: #fff;
	padding: .3rem;
}
.jifenControl .jifenDes img{
	margin: 0;
	margin: 0 .15rem 0 .1rem;
	width: .25rem;
	height: auto;
}
.jifenControl .jifenDes{
	line-height: 2;
	margin-bottom: .1rem;
}
.jifenControl .jifenBtn01,.jifenControl .jifenBtn02{
	padding: 0 .3rem;
	line-height: .6rem;
	text-align: center;
	border: 1px solid #fff;
	border-radius: .3rem;
	margin-left: .3rem;
}
.jifenControl .jifenBtn02{
	background: #fff;
	color: #e29b14;
}
.honnerControl{
	border-radius: .2rem;
	margin-top: .4rem;
	padding: .8rem .3rem;
	background: #fff;
	margin-bottom: .5rem;
}
.honnerMinBox{
	margin-left: 1.5rem;
	border-left: 3px solid #e9e9e9;
	padding-left: .5rem;
}
.honnerControl .honnerItem{
	position: relative;
}
.honnerItem-year{
	position: absolute;
	left: -1.9rem;
	top: .5rem;
	z-index: 999;
	color: #333;
}
.honnerItem-year span{
	width: .3rem;
	height: .3rem;
	background: url(/static/m/images/center-nav/yuan.png) center no-repeat;
	background-size: 100% 100%;
	margin-left: .2rem;
}
.honnerItem-name h5{
	color: #e29b14;
	line-height: 1.5;
	padding-top: .2rem;
	letter-spacing: 2px;
}
.honnerItem-name p{
	letter-spacing: 1px;
}
.honnerItem-pic img{
	margin: 0;
	margin: .2rem 0;
}
.honnerItem-word p{
	line-height: 1.5;
	color: #333;
}
.honnerItem-button{
	display: inline-block;
	padding: 0 .3rem;
	line-height: .6rem;
	text-align: center;
	border: 1px solid #e29b14;
	border-radius: .3rem;
	color: #e29b14;
	margin: .2rem 0;
}






